$mq-breakpoints: (
  mobile: 320px,
  tablet: 740px,
  desktop: 980px,
  wide: 1300px
);

$inuit-crops: (
  '2\\:1': (
    2: 1
  ),
  '4\\:3': (
    4: 3
  ),
  '16\\:9': (
    16: 9
  ),
  'card-image': (
    2: 3
  ),
  'golden-ratio': (
    1.618: 1
  )
);
